#!/bin/bash
if [ $# -lt 4 ]; then
	echo usage: $0 dneo localhost dneodb pgpath pgport
	exit 1
fi

export PGHOME=$4
export PATH=$PATH:$PGHOME/bin

SCRIPTDIR=${m%/*}
if [ -f $SCRIPTDIR ]; then
    SCRIPTDIR=.
fi
export PGCLIENTENCODING=UTF8
export PGPASSFILE=$SCRIPTDIR/pgpass.conf

if [ -z "$5" ]
then
    port=5432
else
    port=$5
fi

cd 002Setting
bash install.sh $1 $2 $3 ${port}
cd ..
cd 400Ntwi
bash install.sh $1 $2 $3 ${port}
cd ..
