/// <reference path="/njres/lang/ja_JP/js/resource.js.src/002resource.js" />

/// <summary>カレンダー系文言</summary>
desknets.Resource.cal = {
    // アイコン名
    'iconName_todohaste': 'ToDo',
    'iconName_todohigh': 'ToDo',
    'iconName_todonormal': 'ToDo',
    'iconName_todolow': 'ToDo',
    'iconName_todocomplete': 'ToDo',
    'iconName_allday': 'All Day',
    'iconName_agenda': 'Minutes',
    'iconName_agendaend': 'Minutes',
    'iconName_out': 'Outside',
    'iconName_tmp': 'Tentative',
    'iconName_imp': 'Important',
    'iconName_flg': 'Flag',
    'iconName_scr': 'Confidential',
    'iconName_appfinish': 'Authorized',
    'iconName_appreq': 'Request Approval',
    'iconName_approve': 'Waiting Approval',
    'iconName_visit': 'Visitor',
    'iconName_rep': 'Recurring',
    // アイコン(文字列)
    'iconAsText_todohaste': '[ToDo][U]',
    'iconAsText_todohigh': '[ToDo][H]',
    'iconAsText_todonormal': '[ToDo]',
    'iconAsText_todolow': '[ToDo][L]',
    'iconAsText_todocomplete': '[ToDo][C]',
    'iconAsText_allday': '',
    'iconAsText_agenda': '[Min]',
    'iconAsText_agendaend': '[Min]',
    'iconAsText_out': '[Out]',
    'iconAsText_tmp': '[Ttv]',
    'iconAsText_imp': '[Imp]',
    'iconAsText_flg': '[Flag]',
    'iconAsText_scr': '[Con]',
    'iconAsText_appfinish': '[Cmp]',
    'iconAsText_appreq': '[Req]',
    'iconAsText_approve': '[Apv]',
    'iconAsText_visit': '[Vis]',
    'iconAsText_rep': '[Rec]',
    // 色
    'color_1': 'Blue',
    'color_2': 'Green',
    'color_3': 'Yellow',
    'color_4': 'Pink',
    'color_5': 'Red',
    'color_6': 'Gray',

    // スケジュール文言
    'DateTimeLabel': 'Date/Time',
    'DateFromTo': '-',
    'startDateTimeLabel': 'Start',
    'endDateTimeLabel': 'End',
    'allDayLabel': 'All Day',
    'placeLabel': 'Location',
    'memoLabel': 'Details',
    'schReferLabel': 'Details of Event',
    'agendaReferLabel': 'Details of Minutes',
    'duplicateLabel': 'Copy & Add',
    // ToDo文言
    'labelLabel': 'Label',
    'completeLabel': 'Complete',
    'dueDateTimeLabel': 'Due',
    'toDoReferLabel': 'Details of Task',
    'toDoReferTitle': 'Task',

    //------------------------------------------
    // スケジュール参照画面
    //------------------------------------------
    'alarmMin': 'Notify before {{time}} Minutes',
    'alarmHour': 'Notify before {{time}} Hour(s)',
    'alarmDay': 'Notify before {{time}} Day(s)',
    'alarmNothign': 'Do Not Send',

    //------------------------------------------
    // ダミー
    //------------------------------------------
    'dmy': ''
};

